@charset "UTF-8";

.u-wb { word-break: normal; }
.w_mode{writing-mode: vertical-rl;}
.d-boder {border: dashed 2px #383838; padding-left: 1em;}
table.m-table th.va_top,table.m-table td.va_td_top{vertical-align: top;}

.hr-boder {border-bottom: black 1px solid; border-top: black 1px solid; margin: 20px 0; padding: 20px 0;}
.hr-boder-b {border-bottom: black 1px solid; margin: 20px 0; padding: 20px 0;}

.hr-boder-b02 {border-bottom: black 1px solid; margin: 0 0 20px 0; padding: 0 0 20px 0;}

.no-border {border: none !important;}

.u-border {display: block;}

.w70-m0 {width: 70%; margin: 0 auto;}

.w83 {width: 84%; margin: 0 auto;}

@media screen and (max-width:750px) {

}


